Sign in to follow this  
Guest emergency_pants

AETI Proflight 2000, is it compatibel with FS2002 ???

Recommended Posts

I have this great package.yet I have fs2002 and so i am wondering if there is a patch which i can use to update it.any help will be great.Cheers.

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

One word: No.It was already an updated FS98 product (and maybe even older?). It was not updated for FS2002.The author was considering releasing an entirely new product, but I've not heard anything about that.

Share this post


Link to post
Share on other sites

It is possible to get PF2000 to work with FS2002, but it might take some tweaking and some patience.I have some details at home, which I will post later when I have access to them.In brief though, you may find that it isn't wholly stable and it might be a little hit and miss when it comes to a successful adventure compile and adventure startup.Apart form that, I have had it working very nicely in my FS2002 for some time. Getting it to work mainly involves moving adventure and flight files from one set of folders to another (The pilots/flights directories were changed in FS2002).I'll post those details up when I get a chance. In the meantime, you might find something in the AVSim archives? Not sure... but there was a lengthy and very detailed discussion in the PF2000 dedicated forum. That forum doesn't exist anymore, but you might find some records somewhere.Don't expect a 100% stable addon though because, as Mr Wenting says, it wasn't updated for FS2002. At all. But it will be fully working and have all features... and it'll do until Radar Contact 3 is released!! :) Damn I can't wait for that!!!! Does anyone have any news on a release date? Before Christmas?Cheers,Simon.

Share this post


Link to post
Share on other sites

KLM,Here are the details as promised in my earlier post...1. Install PF2000 as you would normally. Install it into the FS2002 system... no problems.2. Make sure you have installed a later version of APLC32. I used 1.34.3. Make sure you have the latest version of FSUIPC. Double check this AFTER you have installed PF2000 as I found that the PF2000 install had written over it with a much older version and it affected the adventure loadup.4. In PF2000 change your file path to your FS2002 folder.5. Create your plan as normal and compile your adventure, remembering that PF2000 might direct you to the wrong folder... but you should be able to browse to the FS2002FlightsMyFlights... to find your new plan.NB: THIS IS AN IMPORTANT POINT. DON'T TRY AND TEST YOUR INSTALLATION OF PF2000 BY TRYING THE SAMPLE ADVENTURES THAT PF2000 PROVIDES. THEY WON'T LOAD SO CREATE A NEW TEST ADVENTURE INSTEAD.6. Once your shiny new adventure is compiled, you need to move a few files:Copy the compiled adventure files from FS2002adv to FS2002flightsfs2kadvCopy the compiled flight plans from FS2002Pilots to FS2002flightsmyflightsok... you're ready to go...I hope this works for you. I had some problems initially with the compiler... I remedied it by re-installing again. I also installed FS2000 just to be on the safe side, but I don't know whether this made a difference or not.Good luck with it and I hope I've been of some help.Cheers,Simon.edit: For the record, here are the exe file versions I was using on the last occassion I had this installed and working:APLC32 v1.34FSUIPC v2.79 or laterPF2000 v2000.02.0009ProFlightATC v2000.03.0015

Share this post


Link to post
Share on other sites

regarding "Before Christmas".I would just like to say one thing."YIPPPPEEEEEEEEEE".Thanks... glad I got that out of my system. ahem.:)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this